
/* Class = "NSWindow"; title = "Seitenbereich entfernen"; ObjectID = "5"; */
"5.title" = "Seitenbereich entfernen";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "62"; */
"62.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Entfernen"; ObjectID = "63"; */
"63.title" = "Entfernen";

/* Class = "NSBox"; title = "Zu entfernende Seiten"; ObjectID = "150"; */
"150.title" = "Zu entfernende Seiten";

/* Class = "NSTextFieldCell"; title = "von Seite:"; ObjectID = "152"; */
"152.title" = "von Seite:";

/* Class = "NSTextFieldCell"; title = "bis Seite:"; ObjectID = "154"; */
"154.title" = "bis Seite:";

/* Class = "NSTextFieldCell"; title = "Min.: 1"; ObjectID = "165"; */
"165.title" = "Min.: 1";

/* Class = "NSTextFieldCell"; title = "Max.: 1"; ObjectID = "169"; */
"169.title" = "Max.: 1";
